﻿@charset 'utf-8';
/* @头部 */
.head-wrap{width: 100%;background: #2675be;}
.logo-wrap img{display: block;width: 100%;}

.form-inline {
position: absolute;
z-index: 9999;
padding: 10px 10px 10px 10px;
}

.form-inline .form-group {
display: inline-block;
}

/*下拉菜单*/
.list{width:135px;height:100px;z-index: 9999;background: #f2f2f2;position: absolute;top: 55px;left:0;display: none;}
.list>ul{width:135px;height:100px;float:right;}
.list>ul>li>a{width:135px;height:40px;float:left;line-height:40px;font-size:14px;text-decoration:none;color: #545454;}
.list>ul>li>a:hover{color: #1e4dac;}

/*主体*/
#allmap{width: 100%;margin: 0 auto;height:700px;}
.show1{position: absolute;top:300px;left:500px;width:250px;height:58px;background: url(../images/show1.png);z-index:999999;color: #fff;}
.show1 img{width:30px;height:30px;line-height: 40px;margin: 10px 10px}
.show2{position: absolute;top:500px;left:600px;width:250px;height:55px;background: url(../images/show2.png);z-index:999999;color: #fff;}
.show2 img{width:30px;height:30px;line-height: 40px;margin: 10px 10px}

.topbot{width: 100%;height: 60px;background: #f2f2f2;float: left;border:1px solid #dfdfdf;}
.topbotleft{width:52%;float:left;height:60px;}
.topright{width:48%;float:left;height: 60px;}
.topright ul{height: 60px;float: right;}
.topright ul li{line-height: 55px;border:1px solid #dfdfdf;border-bottom: none;padding-left:10px;cursor: pointer;}
.topright ul li em{width: 10px;height: 58px;padding:3px;}
.topright ul .sousuotubiao {position:relative;float:left;width:250px;margin-left:20px;margin-right:20px;border:none;}
.topright ul .sousuotubiao input{width:250px;height: 35px;color: #999999;position: relative;float:right;margin-top:10px;border-radius: 5px;border: none;}
.topright ul .sousuotubiao img{position: absolute;top:18px;right:10px;cursor: pointer;}

.clearfix:after {
    display: block;
    content: " ";
    clear: both;
}

.clearfix {
    zoom: 1;
    /* for IE6 IE7 */
}

/*地图右侧*/
.allmapleft{width:325px;float:left;height:455px;z-index: 999;position: fixed;top:230px;right:0px;
  filter:alpha(opacity:50); opacity:0.8;  -moz-opacity:0.8;-khtml-opacity: 0.8;border-right: 1px solid #ccc;overflow-y: scroll;}
.allmapleft-top{width:287px;height:475px;position: relative;background:#fff;margin-left:20px;}
.allmapleft-top input{width:100%;height: 35px;color: #999999;position: relative;}
.allmapleft-top p img{position: absolute;top: 0;right:10px;padding: 5px 10px 5px 5px;cursor: pointer;}
.yanshi{width: 100%;height:140px;border:1px solid #ccc;background: #fefffe;margin-top:8px;position: relative;}
.yanshi .tu1{padding: 10px 10px 10px 20px;margin-top:-35px;width:30%;height: 50px;}
.yanshi .tu1 img{width: 100%;}
.yanshi ul{width:72%;height: 100px;padding: 10px;position: absolute;top:45px;right:5px;}
.yanshi ul li{font-size: 14px;line-height:23px;}
.yanshi ul li em{width:100px;display: inline-block;}
.yanshi ul li i{width:40px;display: inline-block;}

/*翻页*/
.fanye{position: absolute;bottom: 10px;left: 10px;width:50%;height: 25px;margin-left: 100px;}
.fanye a{padding:10px 10px 10px 10px;}


.allmapleft-bot{width:287px;height:240px;margin-left:20px;background:#fff;}
.allmapleft-bot>p{width: 100%;height:35px;background: #d9e4ed;margin-top:10px;font-size: 16px;color: #79a2c9;line-height:35px;padding:0 0 0 10px;}
.allmapleft-bot>p>span{float: right;text-decoration: underline;cursor: pointer;}
.leftbj{width: 100%;height:45px; background: #ededed;border-bottom: 1px solid #ccc;}
.leftbj>p{font-size:15px;padding:20px;margin-left:25%;height: 30px;overflow: hidden;}
.anniu{position: absolute;top:260px;left:0px;cursor: pointer;width:20px;height:100px;text-align:center;background:#333b47;color:#fff;border-radius:3px;}

/*地图右侧详情*/
.allmapright{position:fixed;top:145px;right:337px;width:300px;height:420px;background:#2c6fb4;z-index: 999;overflow-x:hidden}
.allmapright ul li{width: 300px;height:40px;line-height:40px;margin-left:5px;border-bottom: 1px solid #5489c1;}
.allmapright ul li em{width: 30px;height: 30px;line-height:35px;float: right;font-size:20px;cursor: pointer;}
.allmapright ul li>p{width:100px;float: left;color:#fff;font-size:15px;margin: 0;padding: 0;}
.allmapright ul li>span{color: #9ce4ff;}


/* @底部 */
.foot-copy{
  font-size: 12px;
  color: #c8c8c8;
  text-align: center;
  background: #656463;
  filter:alpha(opacity:50); opacity:0.8;  -moz-opacity:0.8;-khtml-opacity: 0.8;

}





::-webkit-scrollbar {
            width: 4px;    
        }
::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            background: rgba(0,0,0,0.2);
        }
::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            border-radius: 0;
            background: rgba(0,0,0,0.1);

        }
